import * as $dara from '@darabonba/typescript';
import { DescribeCustomizeReportListResponseBody } from "./DescribeCustomizeReportListResponseBody";
export declare class DescribeCustomizeReportListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeCustomizeReportListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
